Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-3484

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2013-3484
Last Modified 03 Apr 2014 11:13:30
Published 02 Apr 2014 12:17:06
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-3484

Summary

Multiple cross-site scripting (XSS) vulnerabilities in dotCMS before 2.3.2 allow remote attackers to inject arbitrary web script or HTML via the (1) _loginUserName parameter to application/login/login.html, (2) my_account_login parameter to c/portal_public/login, or (3) email parameter to forgotPassword.

Vulnerable Systems

Application

  • Dotcms 1.9.5.1

  • Dotcms 2.0

  • Dotcms 2.0.1

  • Dotcms 2.1

  • Dotcms 2.1.1

  • Dotcms 2.2

  • Dotcms 2.2.1

  • Dotcms 2.3

  • Dotcms 2.3.1


References

CONFIRM - https://github.com/dotCMS/dotCMS/issues/2949

SECUNIA - 53265

CONFIRM - http://dotcms.com/security/SI-14


Last Updated: 27 May 2016 11:04:51